form.def .container .column .cell label, form.def .container .longtext label {
  display: block;
  padding-top: 20px;
  padding-left: 20px;
  font-family: TitilliumWebSemiBold; }
  @media all and (max-width: 1200px) {
    form.def .container .column .cell label, form.def .container .longtext label {
      padding-left: 0; } }

form.def .container .column .cell input, form.def .container .longtext textarea, form.def .container .column .cell .date{
  height: 40px;
  width: 100%;
  padding: 0 20px;
  border: 0;
  border-bottom: 1px solid #2032a1;
  font-size: 1em; }

form.def .container .column .cell label.required:after, form.def .container .longtext label.required:after, form.def .container .submitting .explanations p:before {
  content: " *";
  color: #faa61a;
  vertical-align: top;
  font-size: 1.2em; }
form.def .container .column .cell label.required:after{
  line-height: 1.2em; }
  
form.def .select .options{
	max-height: 120px;
}
.form-container{
  background-color: #f2f4f5; }
  @media all and (max-width: 1200px) {
    .form-container{
      padding-bottom: 0; } }
  form.def {
    background: white; }
    @media all and (max-width: 1220px) {
      form.def.wrapper1200 {
        width: 100%; } }
    form.def h2 {
      height: 80px;
      line-height: 80px;
      text-align: center;
      font-family: TitilliumWebBold;
      font-size: 2em;
      color: white;
      background: #2032a1; }
      @media all and (max-width: 600px) {
        form.def h2 {
          font-size: 7vw; } }
    form.def .container {
      padding: 20px; }
      @media all and (max-width: 600px) {
        form.def .container {
          padding: 0; } }
      form.def .container .column {
        float: left;
        width: 50%;
        padding-bottom: 20px; }
        @media all and (max-width: 1200px) {
          form.def .container .column {
            width: 100%; } }
        form.def .container .column#personal-info {
          background: white; }
          @media all and (max-width: 1200px) {
            form.def:not(#rz) .container .column:nth-of-type(odd) {
              padding-left: 20px; } }
          form.def:not(#rz) .container .column:nth-of-type(odd) input, form.def:not(#rz) .column:nth-of-type(odd) .input-with-cover .cover {
            background: #f5f5f7; }
        form.def:not(#rz) .container .column:nth-of-type(even) {
          padding-left: 20px;
          background: #f5f5f7; }
          form.def:not(#rz) .container .column:nth-of-type(even) .title {
            margin-left: -20px;
            padding-left: 20px; }
            form.def:not(#rz) .container .column:nth-of-type(even) .title p {
              opacity: 0; }
          form.def:not(#rz) .container .column:nth-of-type(even) input, form.def:not(#rz) .column:nth-of-type(even) .input-with-cover .cover {
            background: white; }
        form.def .container .column .title {
          padding-top: 20px;
          background: white; }
          form.def .container .column .title h3 {
            float: left;
            font-family: TitilliumWebBold;
            color: #2032a1;
			text-transform: uppercase; }
          form.def .container .column .title p {
            float: right;
            color: #9195aa; }
            @media all and (max-width: 600px) {
              form.def .container .column .title p {
                clear: both;
                float: left; } }
            form.def .container .column .title p a {
              color: #2032a1; }
        form.def .container .column .cell {
          float: left;
          width: calc(50% - 20px);
          margin-right: 20px; }
		form.def .container .column .cell.long{
			width: calc(100% - 20px);
		}
          @media all and (max-width: 600px) {
            form.def .container .column .cell {
              width: 100%;
              margin-right: 0;
              padding-right: 20px; } }
			form.def .container .column .cell .date{
			  position: relative;
			  background: white; }
			  form.def .container .column .cell .date .input{
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
				padding: 0 20px;
				line-height: 38px;
				background: white; }
				form.def .container .column .cell .date .icon{
					height: 18px;
					position: absolute;
					top: 10px;
					right: 20px;
					pointer-events: none; }
			/*form.def .container .column .cell .date{
			  position: relative; }
			  form.def .container .column .cell .input .coverup{
				width: 100%;
				height: 39px;
				position: absolute;
				top: 0;
				left: 0;
				background: white;
				pointer-events: none; }
			  form.def .container .column .cell .date input:valid + .coverup {
				display: none;}
				  form.def .container .column .cell .date .coverup img{
					height: 18px;
					position: absolute;
					top: 10px;
					right: 20px; }*/
		form.def .container .column .cell .select{
			width: 100%;
		}		
          form.def .container .column .cell .cas {
            float: left;
            width: calc(50% - 10px); }
            form.def .container .column .cell .select:nth-of-type(odd) {
              margin-right: 20px; }
		form.def .container .column .cell .number .cover{
			height: 100%;
			width: 50px;
			position: absolute;
			right: 0;
			background: white;
		}
			form.def .container .column .cell .number .cover button:first-of-type{
				height: 20px;
				position: absolute;
				top: 0;
			}
				form.def .container .column .cell .number .cover button:first-of-type .arrow{

				}
			form.def .container .column .cell .number .cover button:last-of-type{
				height: 20px;
				position: absolute;
				bottom: 0;
			}
				form.def .container .column .cell .number .cover button:last-of-type .arrow{
				
				}
      form.def .container .longtext {
        clear: both;
        width: 100%; }
        @media all and (max-width: 600px) {
          form.def .container .longtext {
            padding: 0 20px; } }
        form.def .container .longtext textarea {
          height: 200px;
          resize: none;
          overflow: scroll;
          padding: 20px;
		  font-family: TitilliumWebRegular;
          background: #f5f5f7; }
		  
	 	form.def .container .submitting {
          clear: both; }
      @media all and (max-width: 600px) {
        form.def .container .submitting {
          padding: 0 20px; } }
      form.def .container .submitting .explanations {
        float: left;
        width: 50%;
        line-height: 100px; }
        @media all and (max-width: 1200px) {
          form.def .container .submitting .explanations {
            width: 100%;
            line-height: 50px; } }
        form.def .container .submitting .explanations p {
          font-family: TitilliumWebSemiBold; }
          form.def .container .submitting .explanations p:before {
            content: "* "; }
      form.def .container .submitting .agreement {
        float: right;
        line-height: 100px;
        font-family: TitilliumWebSemiBold; }
        @media all and (max-width: 1200px) {
          form.def .container .submitting .agreement {
            margin: 16px 0;
            line-height: 22px; } }
        form.def .container .submitting .agreement input {
          margin-right: 10px; }
		form.def .container .submitting .g-recaptcha{
			float: right;
		}
      form.def .container .submitting .submit {
		clear: right;
        float: right;
        line-height: 100px; }
        @media all and (max-width: 1200px) {
          form.def .container .submitting .submit {
            line-height: 50px; } }
        form.def .container .submitting .submit input {
          background: #faa61a;
          font-family: TitilliumWebSemiBold; }
          form.def .container .submitting .submit input:hover {
            background: #dc8b05; }
         form.def .container .submitting .submit input:active {
            background: #aa6c04; }
			
form.def .input-with-cover{
	width: 100%;
	position: relative;
}
	form.def .input-with-cover .cover{
		height: 100%;
		width: 100%;
		overflow: hidden;
		white-space: nowrap;
		position: absolute;
		top: 0;
		left: 0;
		padding: 0 20px;
		border-bottom: 1px solid #2032a1;
		line-height: 39px;
		direction: rtl;
		text-align: left;
		background: white;
		pointer-events: none;
	}
	form.def .input-with-cover .close {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 0;
    top: 0;
	padding: 0;
    border: 0; }
    form.def .input-with-cover .close span {
      display: block;
      height: 2px;
      width: 20px;
      position: absolute;
      top: calc(50% - 1px);
      left: 10px;
      transform-origin: center center;
      background: black; }
      form.def .input-with-cover .close span:first-of-type {
        transform: rotate(45deg); }
      form.def .input-with-cover .close span:last-of-type {
        transform: rotate(-45deg); }
		
	
#rezervace-zajezdu{
	padding-bottom: 50px;
}

#rz{
	border-bottom: 10px solid rgb(32,50,161);
}
#rz .container{
	box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
}
#rz  .container .title {
	margin-left: -20px;
	padding-left: 20px; }
	#rz  .container .title {
	  padding-top: 20px;
	  background: white; }
	  #rz  .container .title h3 {
		float: left;
		font-family: TitilliumWebBold;
		color: #2032a1;
		text-transform: uppercase; }
	  #rz  .container .title p {
		float: right;
		color: #9195aa; }
		@media all and (max-width: 600px) {
		  #rz  .container .title p {
			clear: both;
			float: left; } }
		#rz  .container .title p a {
		  color: #2032a1; }
		  
		  
	#rz .column{ /*rezervace zájezdu*/
		float: none;
		width: 100%;
	}
	#rz .cols:after{
		content: "";
		display: block;
		clear: both;
	}
	#rz .cols-2 > *{
		float: left;
		width: calc(50% - 20px);
	}
	#rz .cols-3 > *{
		float: left;
		width: calc(100% / 3 - 20px);
	}
		#rz label{
			padding-left: 0;	
		}
		#rz input, #rz .cover, #rz .input, #rz .select{
			background: #f5f5f7;
		}
		
	#rz .container .submitting .submit input {
	  background: #faa61a;
	  font-family: TitilliumWebSemiBold; }
	  #rz .container .submitting .submit input:hover {
		background: #dc8b05; }
        #rz .container .submitting .submit input:active {
          background: #aa6c04; }